﻿.body {
    height: 100%;
    margin: 0px;
    border-width: 0px;
    padding: 0px;
    font-size: 9pt;
}

* {
    font-family: Tahoma, Corbel, Veranda, Arial, Courier, Courier New, Lucida Console, System, MS Sans Serif;
    /*font-size: 9pt;*/
}

/*.C1ComboBox_ArcticFox .C1cmbMultipleColumn .C1cmbHeader
{
    visibility: hidden;
    height: 0px;
}

.C1GridView_ArcticFox .C1ActiveCell
{
    background-color: #cccccc !important;
    color: #000000 !important;
}*/

.TableCentered {
    margin-left: auto;
    margin-right: auto;
}

.AutoWidth {
    width: auto;
}

.TableStyle {
    margin-left: auto;
    margin-right: auto;
    border-style: none;
    border-width: 0px;
    border-collapse: collapse;
    padding: 0px;
}


/* the menu is the list, you don't need a wrapping div */
/*#MainMenu_div ul {*/ /* root-<ul> */
/*list-style-type: none;
    min-width: 150px;
    padding: 0;
    margin: 0;
    background-color: #3effc0;
    height: 60px;
    font-size:14px;
}*/

/* submenus of both levels */
/*#MainMenu_div ul ul {
        min-width: 150px;*/
/*position: absolute;*/
/*left: 0;
      
    }*/

/* move the second level submenu to the right to don't overlap the parent submenu */
/*#MainMenu_div ul ul ul {
            min-width: 150px;
            position: relative;
            left: 150px;
            top: -36px;
        }*/

/* submenus of both levels */

/*#MainMenu_div ul ul[id$="Maintenance"] {
            min-width: 256px;
            position: absolute;
            left: 0;
        }


    #MainMenu_div ul > li {
        border: 1px solid #3effc0;
    }

        #MainMenu ul > li > a {*/ /* All anchor contained in the root-<ul> */
/*font-size: 14px !important;
            display: block;
            text-decoration: none;
            padding: 0px 5px 0px 5px;
            text-align: center;
            font-family: nbakademie, sans-serif;
           
            
        }

#MainMenu tbody > tr > td > a {*/ /* All anchor contained in the root-<ul> */
/*font-size: 14px !important;
    display: block;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
    text-align: center;
    font-family: nbakademie, sans-serif;
}

a .Mainmenu {*/ /* All anchor contained in the root-<ul> */
/*font-size: 14px !important;
   
}*/

/* hover effect for submenu links */
/*#MainMenu_div ul > li {*/
/*height: 35px;*/
/*background-color: #3effc0;*/
/*}

        #MainMenu_div ul > li:hover {*/
/*height: 35px;*/
/*background-color: #3effc0;*/
/*text-decoration: underline;
            text-decoration-thickness: 1px;
            text-underline-offset: 4px*/
/*}

        #MainMenu_div ul > li > a {
            color: #212529;
            font-size: 14px;
        }

        #MainMenu_div ul > li:hover > a {
            color: #002f32;
            list-style: upper-alpha;
        }*/

/* only mainmenu listitems */
/*#MainMenu_div > ul > li {*/ /* All <li> in the root-<ul> */
/*display: inline-block;
    position: relative;
    line-height: 35px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}*/

/* hide all submenus for default */
/*#MainMenu_div ul li > ul {
    display: none;
}*/

/* show a submenu if the direct parent listitem is hovered */
/*#MainMenu_div ul li:hover > ul {
    display: block;
}*/


.MenuStyle {
    padding: 0px 0px 0px 0px;
    font-size: 14px !important;
}

.MenuItemStyle {
    font-size: 14px !important;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
    text-align: center;
    font-family: nbakademie, sans-serif;
    /*font-weight: 500;*/
}

.table {
    margin: 0px;
    border-width: 0px;
    padding: 0px;
    /*
    border-style: none;
    border-collapse: collapse;
    */
    width: 100%;
}

.GridTable {
    margin: 0px;
    border-width: 0px;
    padding: 0px;
    border-style: none;
    border-collapse: collapse;
    width: 100%;
    height: 23px;
}

.html {
    height: 100%;
    margin: 0px;
    border-width: 0px;
    padding: 0px;
}




input [type="button"], input[type="submit"] {
    background-color: #077785;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    cursor: pointer;
    padding: 5px 10px;
    font: var(--theme-button-font, "Gotham SSM", Open Sans, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif);
    font-weight: var(--theme-button-font-weight, 400);
    transition: var(--theme-button-transition, background-color .2s .1s ease-in-out);
    border: var(--theme-button-primary-border, none);
}


    input[type="button"]:hover,
    input[type="submit"]:hover {
        background-color: #002f32;
    }

    input[type="button"]:disabled,
    input[type="submit"]:disabled {
        background-color: lightgrey;
        cursor: default;
    }

input[type="radio"]:checked {
    accent-color: #002f32;
}

.DefaultButton {
    background-color: #077785;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    cursor: pointer;
    padding: 5px 10px;
    font: var(--theme-button-font, "Gotham SSM", Open Sans, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif);
    font-weight: var(--theme-button-font-weight, 400);
    transition: var(--theme-button-transition, background-color .2s .1s ease-in-out);
    border: var(--theme-button-primary-border, none);
    /*height: 22px;*/
}

.gridButton {
    padding: 1px 0px;
}

.body {
    height: 100%;
    margin: 0px;
    border-width: 0px;
    padding: 0px;
    background-color: white;
}

.form {
    height: 100%;
    margin: 0px;
    border-width: 0px;
    padding: 0px;
}

.div {
    width: 100%;
    margin: 0px;
    border-width: 0px;
    padding: 0px;
}

.clear {
    clear: both;
}

.background {
    /*width: 950px;*/
    /*height: 700px;*/
    margin: 0 auto;
    background-color: #021d4c;
}

.background-addlogo {
    background: url('../Images/background.jpg') no-repeat #8dd1f8 top center;
}

.headerBack {
    width: 100%;
    background-color: #021d4c;
}


.header {
    width: 950px;
    margin: 0 auto;
    text-align: center;
    background-color: #021d4c;
}


.footer {
    margin: 0 auto;
    background-color: #002f32;
    display: none;
    color: #3effc0;
    justify-content: center;
    text-align: center;
}

    .footer .line {
        width: calc(100% - 64px);
        height: 1px;
        margin-bottom: 8px;
        opacity: .5;
        background-color: #3effc0;
        justify-content: center;
        margin: 0 16px 10px 32px;
    }




    .footer .logo2 {
        display: inline-block;
        width: 900px;
        text-align: left;
        padding-left: 300px;
    }

    .footer .copyright {
        width: 900px;
        display: inline-block;
        vertical-align: bottom;
        text-align: center;
        /* width: 75%; */
        height: 63px;
        text-align: center;
    }

.footerContent a:hover {
    text-decoration: underline;
}

.footerhyper {
    color: #3effc0;
    text-decoration: none;
    font-weight: bolder;
}


.footerContent {
    display: inline-block;
    width: 900px;
    text-align: left;
    justify-content: center;
    text-align: center;
    color: #3effc0;
}

.uxFooter_div {
    width: 900px;
    margin: 0 auto;
    text-align: center;
}


.footer-terms {
    color: #3effc0;
}

#home {
    width: 900px;
    margin: 0 auto;
    text-align: center;
}

    #home h2 {
        font-size: 18px;
        font-weight: bold;
        text-decoration: underline;
    }

    #home hr {
        color: #021d4c;
        background-color: #021d4c;
    }

    #home .claimTypeTable {
        width: 900px;
    }

    #home h3 {
        font-weight: bold;
        font-size: 16px;
    }

    #home img {
        border: 0;
    }

    #home input[type=button], #home input[type=submit] {
        width: 110px;
    }

    #home .col {
        border-left: 1px solid Black;
        width: 25%;
    }

    #home .colNoBorder {
        border: none;
        width: 25%;
    }


.HeaderFont {
    font-family: "Gotham SSM", Open Sans, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
}

.PageHeader {
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
}
/* css for timepicker 
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }
*/
